/**
 * IE <= 6 Browser Quirks
 *
 */

body {
	/*
	Set this to the minimum width of the template if
	it is a fluid layout. Ignore/remove this rule if
	this is a fixed-width site.
	*/
	width: expression(documentElement.clientWidth < 980 ? "980px" : "100%");
}

#content sub {
	vertical-align: bottom;
}

#content sup {
	vertical-align: bottom;
}

/*
Clearfix fix
Ref. http://www.aplus.co.yu/css/ie7-float-clearing/
*/
.clearfix,
div.feature ul.columns {
	height: 1px;
}

/*
This part handles the height of breadcrumb if breadcrumb path 
becomes too long and restricts its minimum height 
when there is no breadcrumb path eg. Home page for IE.
*/
#breadcrumb
{
	height: expression( this.scrollHeight < 17 ? '16px' : 'auto' );
}